@charset "ISO-8859-1";

/* CSS Document */

#container {
	float:left;
	margin:0;
	margin-left:0px;
	position:relative;
	text-align:left;
	width:508px;
}

#content {
	position:relative;
}

/* Easy Slider */

#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
}

#slider li {
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
	width:508px;
	height:376px;
	overflow:hidden;
}

.alk {
	float:left;
	width:405px;
	padding-right:20px;
	height:38px;
	line-height:38px;
	text-indent:20px;
	overflow:hidden;
	margin-top:-60px;
	position:relative;
	background:url(../gfx/artigos/fundo_legenda_slider.png) repeat-x;
	color:#767676;
	font-size:13px;
	font-family: Helvetica, sans-serif;
}

#prevBtn a {
	width:34px;
	height:38px;
	display:block;
	background:url(../gfx/artigos/slider_seta_e.png) no-repeat;
	float:left;
	left:0px;
	margin-left:5px;
	top:0px;
	z-index:1000;
}

#prevBtn a:hover {
	width:34px;
	height:38px;
	display:block;
	background:url(../gfx/artigos/slider_seta_e_h.png) no-repeat;
	float:left;
	left:0px;
	margin-left:5px;
	top:0px;
	z-index:1000;
}

#nextBtn a {
	width:34px;
	height:38px;
	display:block;
	background:url(../gfx/artigos/slider_seta_d.png) no-repeat;
	float:left;
	left:30px;
	top:0px;
	z-index:1000;
}

#nextBtn a:hover {
	width:34px;
	height:38px;
	display:block;
	background:url(../gfx/artigos/slider_seta_d_h.png) no-repeat;
	float:left;
	left:30px;
	top:0px;
	z-index:1000;
}
	
/* // Easy Slider */

.alal {
	float:left;
	width:508px;
	height:326px;
	padding-left:6px;
	padding-top:5px;
	background:url(../gfx/trans/trans_branco/trans_80.png) repeat;
}
